Subject: FW: New Version Notification for draft-huitema-6man-random-addresses-02.txt

From: Christian Huitema <[email-masked]>
Date: Tue, 18 Aug 2015 01:19:50 +0000

New version of the Address Randomization draft. I have added some of the feedback that I missed in V1. Thanks to Jinmei and Philip!

-- Christian Huitema

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, August 17, 2015 6:17 PM
To: Christian Huitema <[email-masked]>; 
Subject: New Version Notification for draft-huitema-6man-random-addresses-02.txt

A new version of I-D, draft-huitema-6man-random-addresses-02.txt
has been successfully submitted by Christian Huitema and posted to the IETF repository.

Name:		draft-huitema-6man-random-addresses
Revision:	02
Title:		Implications of Randomized Link Layers Addresses for IPv6 Address Assignment
Document date:	2015-08-17
Group:		Individual Submission
Pages:		10
URL:            https://www.ietf.org/internet-drafts/draft-huitema-6man-random-addresses-02.txt
Status:         https://datatracker.ietf.org/doc/draft-huitema-6man-random-addresses/
Htmlized:       https://tools.ietf.org/html/draft-huitema-6man-random-addresses-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-huitema-6man-random-addresses-02

Abstract:
   Hosts may assign random link-layer addresses to network interfaces in
   an attempt to increase privacy and reduce trackability.  Careless
   assignment of IPv6 addresses may negate the privacy advantages of
   random link-layer addresses.  We propose simple solutions to ensure
   that IPv6 addresses do change whenever the link layer addresses
   change.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat